RubyGems Navigation menu

localite 0.5.6

An easy to use localization gem.

版本列表:

  1. 0.5.6 - June 20, 2010 (22.0 KB)
  2. 0.3 - May 23, 2010 (10.5 KB)
  3. 0.2.1 - May 11, 2010 (10.5 KB)
  4. 0.2.0 - May 11, 2010 (10.5 KB)
  5. 0.1.3 - May 11, 2010 (10.0 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (1):

  • i18n >= 0
  • 所有者:

    作者:

    • pboy

    SHA 256 checksum:

    f974132335fad48706638dca1cfb32accbc9893b2e2b3102d4c02ffbf3aefe21

    下载总次数 15,176

    这个版本 3,134

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.2

    相关链接: